Credit Unions -->AFSC --> Return Upload Panel - Bug #6497
Admin -->License type-->Add company-->Company Incorporation/Registration Date-->Select

date-->save-->After Save/Update DATE format gets change

05/08/2023 03:19 PM - Mohd Irfan

Status: Closed Start date: 05/08/2023
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to Reproduce the Bug:

Admin -->License type-->Add company-->Company Incorporation/Registration Date-->Select date--> Save -->After Save/Update

DATE format gets changed.
See attached screenshot:

clipboard-202305081518-Aatgt.png

History

#1 - 05/09/2023 06:51 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 05/10/2023 07:16 PM - Mohd Irfan
- File clipboard-202305101916-rzftf.png added

- Status changed from Resolved to Closed

This issue has been varefied
and it has been found that the issue is fixed!

See attached screenshot:
